/* =========================================
   RESPONSIVE
========================================= */

@media (max-width: 992px) {
    .journey-heading h2 {
        font-size: 44px;
    }

    .journey-item {
        flex-direction: column;
    }

    .journey-timeline::before {
        display: none;
    }
}

@media (max-width: 768px) {
    #journey {
        padding: 80px 0;
    }

    .journey-heading {
        margin-bottom: 55px;
    }

    .journey-heading h2 {
        font-size: 36px;
    }

    .journey-heading p {
        font-size: 16px;
    }

    .journey-item {
        padding: 28px;

        border-radius: 24px;
    }

    .journey-icon {
        width: 72px;
        height: 72px;
        min-width: 72px;
    }

    .journey-icon i {
        font-size: 28px;
    }

    .journey-content h3 {
        font-size: 24px;
    }

    .journey-content p {
        font-size: 15px;
    }
}
